XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_dpms_get_version_cookie_t Struct Reference
XCB DPMS API

xcb_dpms_get_version_cookie_t More...

`#include <dpms.h>`

## Data Fields

unsigned int | sequence

## Detailed Description

xcb_dpms_get_version_cookie_t

The documentation for this struct was generated from the following file:

- dpms.h